<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{A608CEB6-4896-8839-A68C-74E0BB034E3E}' SysName='SPECIAL 000100'>
<Title>Welcome</Title>
<IntroText>Welcome to the &lt;b&gt;&lt;font color=&apos;#2B2370&apos;&gt;IEP Meeting&lt;/font&gt;&lt;/b&gt; simulation.  &lt;BR/&gt;&lt;BR/&gt;&lt;BR/&gt;Select the &lt;b&gt;Next&lt;/b&gt; &lt;img src=&quot;localsrc/BtnNext.jpg&quot; width=&quot;30&quot; height=&quot;30&quot;&gt; button at the bottom right to continue.</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
